2019-10-19 13:23 (토)
지멘스 의료용 스캐닝 기기 취약점 공격하면 악성코드 실행 가능
상태바
지멘스 의료용 스캐닝 기기 취약점 공격하면 악성코드 실행 가능
  • 길민권 기자
  • 승인 2017.08.10 13:59
이 기사를 공유합니다

den-2.jpg
네트워크에 연결된 지멘스 의료용 스캐닝 기기의 취약점을 공격하면 악성코드를 실행할 수 있다.

이 취약점은 윈도 7에서 실행되는 지멘스의 양전자 방출 단층촬영 및 컴퓨터 단층 촬영(PET/CT) 스캐너에 존재한다.

지멘스는 이 네 가지 취약점에 대한 패치를 개발 중에 있다. 8월 말에 패치가 출시 될 예정이다다. 미 국토안보부의 산업제어시스템 CERT(ICS-CERT)는 보안권고문을 발표했다.

이번 보안권고문은 데일리시큐 자료실에서 다운로드 가능하다.

[외신. 2017. 8. 4. & 7. SANS Korea / www.itlkorea.kr]

★정보보안 대표 미디어 데일리시큐!★